## r-bioc-biocstyle 2.18.1+dfsg

=== DESCRIPTION ===
Package: BiocStyle
Title: Standard styles for vignettes and other Bioconductor documents
Description: Provides standard formatting styles for Bioconductor PDF
    and HTML documents. Package vignettes illustrate use and
    functionality.
Version: 2.18.1
Author: Andrzej Oleś, Martin Morgan, Wolfgang Huber
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Imports: bookdown, knitr (>= 1.30), rmarkdown (>= 1.2), stats, utils,
        yaml, BiocManager
Suggests: BiocGenerics, RUnit, htmltools
biocViews: Software
License: Artistic-2.0
VignetteBuilder: knitr
Encoding: UTF-8
URL: https://github.com/Bioconductor/BiocStyle
BugReports: https://github.com/Bioconductor/BiocStyle/issues
RoxygenNote: 6.1.0
git_url: https://git.bioconductor.org/packages/BiocStyle
git_branch: RELEASE_3_12
git_last_commit: 956f065
git_last_commit_date: 2020-11-24
Date/Publication: 2020-11-24
NeedsCompilation: no
Packaged: 2020-11-24 23:31:13 UTC; biocbuild
