=== debian/changelog ===
r-bioc-biocstyle (2.18.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Move texinfo back to Test-Depends
  * Disable Testsuite: autopkgtest-pkg-r

 -- Graham Inggs <ginggs@debian.org>  Wed, 13 Jan 2021 18:22:11 +0000

r-bioc-biocstyle (2.18.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Move texinfo from Test-Depends to Depends to fix autopkgtests

 -- Graham Inggs <ginggs@debian.org>  Wed, 13 Jan 2021 09:45:05 +0000

r-bioc-biocstyle (2.18.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: texlive-plain-generic

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 19:28:45 +0100

r-bioc-biocstyle (2.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 31 Oct 2020 17:51:57 +0100

r-bioc-biocstyle (2.16.0+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 17:46:45 +0100

r-bioc-biocstyle (2.16.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #950781)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 16:46:51 +0100
