=== debian/control ===
Source: r-bioc-biocstyle
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
#Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bookdown,
               r-cran-knitr (>= 1.30),
               r-cran-rmarkdown,
               r-cran-yaml,
               r-cran-biocmanager
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle.git
Homepage: https://bioconductor.org/packages/BiocStyle/
Rules-Requires-Root: no

Package: r-bioc-biocstyle
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         texlive-bibtex-extra
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: standard styles for vignettes and other Bioconductor documents
 Provides standard formatting styles for Bioconductor PDF
 and HTML documents. Package vignettes illustrate use and
 functionality.
