=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, texinfo, texlive, texlive-latex-extra, texlive-fonts-extra, lmodern, texlive-plain-generic
Restrictions: allow-stderr
