=== debian/changelog ===
r-bioc-biocstyle (2.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 15:54:01 +0100

r-bioc-biocstyle (2.20.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Aug 2021 21:00:59 +0530
