=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-#Testsuite: autopkgtest-pkg-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -12,7 +12,7 @@
                r-cran-rmarkdown,
                r-cran-yaml,
                r-cran-biocmanager
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle.git
 Homepage: https://bioconductor.org/packages/BiocStyle/
