## r-bioc-biocstyle 2.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Provides standard formatting styles for Bioconductor PDF
     and HTML documents. Package vignettes illustrate use and
     functionality.
-Version: 2.22.0
+Version: 2.24.0
 Authors@R: c(
         person("Andrzej", "Oleś", role = "aut",
             comment = c(ORCID = "0000-0003-0285-2787")
@@ -27,12 +27,12 @@
 BugReports: https://github.com/Bioconductor/BiocStyle/issues
 RoxygenNote: 6.1.0
 git_url: https://git.bioconductor.org/packages/BiocStyle
-git_branch: RELEASE_3_14
-git_last_commit: 86250b6
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 53095b5
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 20:55:00 UTC; biocbuild
+Packaged: 2022-04-26 20:05:25 UTC; biocbuild
 Author: Andrzej Oleś [aut] (<https://orcid.org/0000-0003-0285-2787>),
   Mike Smith [ctb] (<https://orcid.org/0000-0002-7800-3848>),
   Martin Morgan [ctb],
