=== debian/changelog ===
r-bioc-biocstyle (2.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:29:52 +0100
