=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-rmarkdown,
                r-cran-yaml,
                r-cran-biocmanager
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle.git
 Homepage: https://bioconductor.org/packages/BiocStyle/
