## r-bioc-biocstyle 2.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Provides standard formatting styles for Bioconductor PDF
     and HTML documents. Package vignettes illustrate use and
     functionality.
-Version: 2.26.0
+Version: 2.28.0
 Authors@R: c(
         person("Andrzej", "Oleś", role = "aut",
             comment = c(ORCID = "0000-0003-0285-2787")
@@ -27,12 +27,12 @@
 BugReports: https://github.com/Bioconductor/BiocStyle/issues
 RoxygenNote: 6.1.0
 git_url: https://git.bioconductor.org/packages/BiocStyle
-git_branch: RELEASE_3_16
-git_last_commit: add0354
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: b358aa5
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 20:56:34 UTC; biocbuild
+Packaged: 2023-04-25 20:20:11 UTC; biocbuild
 Author: Andrzej Oleś [aut] (<https://orcid.org/0000-0003-0285-2787>),
   Mike Smith [ctb] (<https://orcid.org/0000-0002-7800-3848>),
   Martin Morgan [ctb],
