=== debian/changelog ===
r-bioc-biocstyle (2.28.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Patch Bioconductor.sty to fix autopkgtest for TeXLive 2023
    Closes: #1050807

 -- Hilmar Preusse <hille42@web.de>  Fri, 01 Sep 2023 23:39:35 +0200

r-bioc-biocstyle (2.28.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Manually set Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2023 12:51:59 +0200
