=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-bookdown,
-               r-cran-knitr (>= 1.30),
+               r-cran-knitr,
                r-cran-rmarkdown,
                r-cran-yaml,
                r-cran-biocmanager
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle.git
 Homepage: https://bioconductor.org/packages/BiocStyle/
