## r-bioc-biocstyle 2.30.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          texlive-bibtex-extra
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
