=== debian/changelog ===
r-bioc-biocstyle (2.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop upstream patch
  * Drop Breaks which became unneeded

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:29:02 +0100

r-bioc-biocstyle (2.28.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Breaks: texlive-latex-recommended (<< 2023.20230613)

  [ Charles Plessy ]
  * New upstream version
  * Refreshed Bioconductor.sty patch.

 -- Charles Plessy <plessy@debian.org>  Tue, 19 Sep 2023 23:54:46 +0000
