=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link usr/share/texlive/texmf-dist/bibtex/bst/urlbst/unsrturl.bst $(debRdir)/$(cranNameOrig)/resources/tex/unsrturl.bst

override_dh_install:
	dh_install
	# For whatever reason this test is failing - remove it for the moment
	find debian -name test_pdf_document.R -delete
