=== debian/changelog ===
r-bioc-biocstyle (2.32.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:23:41 +0200

r-bioc-biocstyle (2.32.1+dfsg-1~0exp2) experimental; urgency=medium

  * Team upload.
  * d/control: Add unmanaged dependency on a newer (bioc-3.19)
    r-bioc-biocversion. r-cran-biocmanager does also depend on that package,
    but it is unversioned.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 03 Aug 2024 11:34:54 +0200

r-bioc-biocstyle (2.32.1+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/tests/autopkgtest-pkg-r.conf: bump minimum versions of r-bioc-*
    packages to bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 15:11:01 +0200

r-bioc-biocstyle (2.32.1+dfsg-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 17:47:43 +0200
