=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
                r-cran-knitr,
                r-cran-rmarkdown,
                r-cran-yaml,
-               r-cran-biocmanager
+               r-cran-biocmanager,
+               xdg-utils,
+               r-bioc-biocversion (>= 3.19.1)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocstyle.git
@@ -22,7 +24,10 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         texlive-bibtex-extra
+         texlive-bibtex-extra,
+         xdg-utils,
+         r-bioc-biocversion (>= 3.19.1),
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: standard styles for vignettes and other Bioconductor documents
